format_version: '1.0'

input_files: '9-ext-modules---linux---mm---slab-memory-safety---kmem_cache_zalloc.ko-test-memory-safety.cil.i'

properties:
  - property_file: ../properties/memory-safety.prp
    expected_verdict: false
